Versions Packages Information History CVEs Related Badges Report

Packages for abcm2ps

97 package(s) known

abcm2ps

8.14.4 (8.14.4-alt1)

abcm2ps

8.14.5 (8.14.5-alt1)

abcm2ps

8.14.13 (8.14.13-alt1)

abcm2ps

8.14.13 (8.14.13-3)
Debian 8
jessie/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Debian 9
stretch/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Deepin
main

abcm2ps

8.14.2 (8.14.2-0.2)
Devuan 1.0
jessie/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Devuan 2.0
ascii/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Devuan 3.0
beowulf/main

abcm2ps

8.14.2 (8.14.2-0.2)
Devuan 4.0
chimaera/main

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)
Devuan Unstable
unstable/main

abcm2ps

8.14.13 (8.14.13-2)

print/abcm2ps

8.13.23

abcm2ps

8.14.13 (8.14.13-1.el7)

abcm2ps

8.14.13 (8.14.13-1.el8)
Fedora 26
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-3.fc26)
Fedora 27
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-5.fc27)
Fedora 28
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-6.fc28)
Fedora 29
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-7.fc29)
Fedora 30
updates

abcm2ps

8.14.7 (8.14.7-2.fc30)
Fedora 30
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-8.fc30)
Fedora 31
updates

abcm2ps

8.14.7 (8.14.7-2.fc31)
Fedora 31
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-9.fc31)
Fedora 32
updates

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-1.fc32)
Fedora 32
release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-9.fc31)
Fedora 33
updates

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-1.fc33)
Fedora 33
release

abcm2ps

8.14.7 (8.14.7-4.fc33)
Fedora 34
updates

abcm2ps

8.14.13 (8.14.13-1.fc34)
Fedora 34
release

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-2.fc34)
Fedora 35
updates

abcm2ps

8.14.13 (8.14.13-1.fc35)
Fedora 35
release

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-3.fc35)
Fedora 36
release

abcm2ps

8.14.13 (8.14.13-1.fc36)
Fedora Rawhide
development

abcm2ps

8.14.13 (8.14.13-2.fc37)

print/abcm2ps

8.13.23

abcm2ps

8.14.13
Funtoo 1.4
media-kit

media-sound/abcm2ps

8.14.4

media-sound/abcm2ps

8.14.13

abcm2ps

8.14.13

abcm2ps

8.14.13 (8.14.13-2)

media-sound/abcm2ps

8.14.13

media-sound/abcm2ps

8.14.13

abcm2ps

8.14.13
Mageia 8
core/updates

abcm2ps

8.14.13 (8.14.13-1.mga8)
  • Summary:
    Converts ABC format music sheets into Postscript
  • Category:
    • Publishing
  • License:
    • GPLv2+
  • Links(s):
Mageia 8
core/release

abcm2ps

8.14.7 (8.14.7-1.mga8)
  • Summary:
    Converts ABC format music sheets into Postscript
  • Category:
    • Publishing
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

abcm2ps

8.14.13 (8.14.13-1.mga9)

abcm2ps

8.14.11 Potentially vulnerable

abcm2ps

8.14.12

abcm2ps

8.14.13

abcm2ps

8.14.13
OpenMandriva 4.0
unsupported/release

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-1)
OpenMandriva 4.1
unsupported/release

abcm2ps

8.14.6 (8.14.6-1)
OpenMandriva 4.2
unsupported/release

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-1)
OpenMandriva Rolling
unsupported/release

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-1)
OpenMandriva Cooker
unsupported/release

abcm2ps

8.14.13 (8.14.13-1)
OpenMandriva Cooker
unsupported/release

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-1)

abcm2ps

8.14.4 (8.14.4-lp151.1.1)

abcm2ps

8.14.7 (8.14.7-lp152.1.4)

abcm2ps

8.14.7 (8.14.7-bp153.1.15)

abcm2ps

8.14.13 (8.14.13-bp154.2.36)

abcm2ps

8.14.13 (8.14.13-2.3)

abcm2ps

8.14.13 (8.14.13-39.10)

abcm2ps

8.14.13 (8.14.13-39.9)

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)

abcm2ps

8.14.2 (8.14.2-0.2)

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)
Parrot
parrot/main

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)
Parrot
parrot-updates/main

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)

abcm2ps

7.8.14 Potentially vulnerable (7.8.14-1pclos2015)
  • Summary:
    Converts ABC format music sheets into Postscript
  • Category:
    • Publishing

print/abcm2ps

8.13.12 Potentially vulnerable (8.13.12nb8)

abcm2ps

8.14.2 (8.14.2-0.2)

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)

abcm2ps

8.14.2 (8.14.2-0.2)

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)

abcm2ps

8.14.13 (8.14.13-2)
Rosa 2014.1
contrib/updates

abcm2ps

8.12.3 Potentially vulnerable (8.12.3-1)
Rosa 2014.1
contrib/release

abcm2ps

7.6.10 Potentially vulnerable (7.6.10-2)
Rosa 2016.1
contrib/updates

abcm2ps

8.13.8 Potentially vulnerable (8.13.8-1)
Rosa 2016.1
contrib/release

abcm2ps

8.12.3 Potentially vulnerable (8.12.3-3)
Rosa 2021.1
contrib/release

abcm2ps

8.14.13 (8.14.13-1)

graphics/abcm2ps

8.14.2
Trisquel 6.0
toutatis/main

abcm2ps

5.9.25 Potentially vulnerable (5.9.25-1)
Trisquel 7.0
belenos/main

abcm2ps

6.6.17 Potentially vulnerable (6.6.17-1ubuntu1)
Trisquel 8.0
flidas/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Trisquel 9.0
etiona/main

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1build1)
Trisquel 10.0
nabia/main

abcm2ps

8.14.6 (8.14.6-0.1)
Ubuntu 14.04
trusty/universe

abcm2ps

6.6.17 Potentially vulnerable (6.6.17-1ubuntu1)
Ubuntu 16.04
xenial/universe

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1)
Ubuntu 18.04
bionic/universe

abcm2ps

7.8.9 Potentially vulnerable (7.8.9-1build1)
Ubuntu 20.04
focal/universe

abcm2ps

8.14.6 (8.14.6-0.1)
Ubuntu 22.04
jammy/universe

abcm2ps

8.14.11 Potentially vulnerable (8.14.11-0.1)
Ubuntu 22.10
kinetic/universe

abcm2ps

8.14.13 (8.14.13-2)

abcm2ps

8.14.13 (8.14.13_1)

abcm2ps

8.14.13